/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  /*margin-bottom: 60px;*/
}
.footer {
  position: absolute;
  position:fixed;  
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 75px;
  background-color: #f5f5f5;
  padding-top:5px;  
}

.footer-sm { height: 45px;}

code {
  font-size: 80%;
}
a {color:inherit; text-decoration:underline;}
a.btn {text-decoration:none;}
.navbar a {text-decoration:none;}

.dropdown {margin-bottom:5px;}
.dropdown .btn{text-align:right;}
.dropdown .btn:hover{border-color:#ccc; background:#fff;}
.dropdown .caret {float:left; margin-top:7px;}
.dropdown a {text-decoration:none;}


                  
/* General Declarations
-------------------------------------------------- */
.x-no-pad-b {padding-bottom:0;}
.x-no-pad-t {padding-top:0 !important;}
.x-no-mrg-b {margin-bottom:0;}
.x-no-mrg-t {margin-top:0}
.x-mrg-b-10 {margin-bottom:10px;}
.x-mrg-b-20 {margin-bottom:20px;}
.x-mrg-t-10 {margin-top:10px;}
.x-mrg-t-30 {margin-top:30px;}
.x-mrg-r-15 {margin-right:15px;}
.x-mrg-r-50 {margin-right:50px;}
.x-mrg-tb-10 {margin-top:10px; margin-bottom:10px;}
.x-mrg-tb-60 {margin-top:60px; margin-bottom:60px;}
.x-mrg-lr-20 {margin-left:20px; margin-right:20px;}
h1 {margin:0; padding:0;}
h2 {margin:0; padding:0;}
h3 {margin:0; padding:0;}
h4 {margin:0; padding:0;}
h5 {margin:0; padding:0;}

.borderless td, .borderless th {
    border: none !important;
}

.colored1 {color:#0090b6;}


/* RTL fix
------------------------------------------------------*/

/* fix RTL humburger position */
.navbar-toggle {float: right; margin-right: 15px; margin-left: auto;}

/* fix RTL humburger position */
.navbar-brand { float: left;}

/* fix DTS logo padding - insted of text */
.navbar-brand {padding: 5px 15px;}

/* fix check box spacing */
.checkbox, .radio {
    
    margin-top: 0px;
    margin-bottom: 10px;
}


/* Custom page CSS
-------------------------------------------------- */
body.x-bg-drk {background:#FFFFFF;}

body > .container.t60 {  padding: 60px 15px 0;}

/*body > .container.b80 {margin-bottom:80px;}*/
body > .container.b80 {
    margin-bottom: 120px;
}

.max-width {max-width:500px; margin:auto;}


.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.navbar .navbar-header .busines-name { float: right; line-height: 30px; margin-right: 7px; font-size: 16px; font-weight: bold; padding-top: 9px; }

.x-page-logo {text-align:center; padding:20px;}

.x-support-box {margin:30px 20px 0px 20px; text-align:center;}

.text-xs {font-size:11px;}

.form-group {margin-bottom:5px;}
.form-group label {margin-bottom:0px;}

/* keyboard */
.keyboard-holder {position:absolute; top:60%; width:700px; left:50%; margin-left:-350px; background:#e4e4e4; border:solid 1px #cbcbcb; padding:25px 0px 20px 20px; border-radius:15px; text-align:center;}
.keyboard-holder.numbers {width:176px; top:40%; left:50%; margin-left:-88px; }
.keyboard-holder.numbers .delete {width: 40px !important;}
.keyboard-holder .close {position:absolute; top:7px; left:7px; font-size:11px; color:#000;}
.keyboard-holder .close a {color:#000;}
.no-anim {  transition: height 0.01s !important; }
.shdw1 {
-moz-box-shadow: 3px 3px 10px rgba(0,0,0,0.3);/*FF 3.5+*/
-webkit-box-shadow: 3px 3px 10px rgba(0,0,0,0.3);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
box-shadow: 3px 3px 10px rgba(0,0,0,0.3);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
}

.back-butt {text-align:left; margin:10px 0px 0px 10px;}
.back-butt a {text-decoration:none;}
.back-butt a .glyphicon {color:#0090b6; vertical-align:middle;}

.cus-serv-tbl {max-width:230px; margin:auto; margin-top:10px;}

.footer-title {font-size:12px; font-weight:bold;}
.all-clubs {font-size:10px; overflow:hidden; height:50px;}
.all-clubs ul {float:right; margin:0; padding:0; margin-left:17px; margin-right:30px; text-indent:-7px;}
.all-clubs ul li {white-space:nowrap;}
.all-clubs ul:first-of-type {margin-right:15px;}
.all-clubs ul:last-of-type {margin-left:0px;} 

@media (min-width: 768px)
{
.footer{height: 91px;}
.footer-title {font-size:16px; font-weight:bold;   padding-right: 50px;}
.all-clubs {font-size:13px; overflow:hidden; height:100px;}
.all-clubs ul {float:right;  text-indent:-7px; padding-right:80px;}
.all-clubs ul li {white-space:nowrap;}
.all-clubs ul:first-of-type {}
.all-clubs ul:last-of-type {} 
}



.corners-box {position:relative; background:#e4e4e4; border-radius:20px 0 20px 0; max-width:350px; margin:auto; margin-bottom:20px; box-shadow: 3px 3px 7px rgba(0,0,0,0.2); padding:7px 15px;}
.corners-box .title {font-size:16px; font-weight:bold;}
.corners-box .sub-title {font-size:12px;}
.corners-box .coupon-lbl {position:absolute; right:0; top:0; border-left:dotted 3px #ccc; padding-left:10px; width:50px; height:100%; vertical-align:central;}
.corners-box .coupon-lbl .txt {-webkit-transform: rotate(-270deg); -ms-transform: rotate(-270deg); transform: rotate(-270deg); font-size:30px; position:absolute; top:38%; right:-10px; color:#a2a2a2;}
.lh-sm {line-height:28px;}

.rmrk-red {color:#dd5555;}

.tbl-info {margin-bottom:10px;}
.tbl-info td {padding:2px 5px; vertical-align:top;}

.alert-page {margin-top:30%; text-align:center; color:#dd5555; font-size:25px;}

/* Box Effect */

.box {
	width:100%;
	height:100px;
	background:#FFF;
	margin-top:-50px;
	padding-bottom:60px;		
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2
{
  position: relative;
  position:fixed;
  
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

